# $file.type Checks the type of a path
Syntax
    $file.type(<filename>)
Description
Returns "f" if the <filename> points to a real file , "d" if <filename> is the name of a directory or "l" if it is a symbolic link. The <filename> should be an unix-style file path and is adjusted according to the system that KVIrc is running on.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007